5

Accidentally deleted v4l1compat.so

view full story
linux-howto

http://forums.fedoraforum.org – So, my Skype script stopped working randomly, and in a stroke of genius, I thought that deleting v4l1compat.so and reinstalling it was an easy solution. Turns out, I was wrong. Now, I need to reinstall the file and I can't for the life of me remember which gtk package contains the 32-bit version of v4l. Help? *** I'm running skype on a 64-bit version of F17 *** My laptop is an ASUS, so without v4l, my webcam image is flipped vertically (HowTos)